[<text>
<title>lsi logic &lt;llsi.o&gt; develops new computer chip</title>
<dateline>    santa clara, calif., oct 19 - </dateline>lsi logic corp said it has
developed a semi-custom microchip that is twice as dense as the
most complex chip now available.
    the new microchip, lca 100k compacted array plus, has
100,000 usable gate arrays, or the equivalent of 400,000
transistors for designing custom chips, the company said.
    production of the new chip will begin in about 15 months,
said lsi chairman wilfred corrigan.
    the microchip can be used in products including computers,
telecommunications and military equipment, allowing them to
operate faster with improved reliability, the company said.
    "this technology will pave the way for new uses in
artificial intelligence, speech recognition and speech
synthesis, as well as digital signal processing and image
processing," corrigan said. he also predicted the microchip
will add about five pct to the company's revenues next year.
    analyst millard phelps of hambrecht and quist inc said he
expects lsi to finish its 1987 fiscal year with per share
earnings of 24 cts, on sales of 252 mln dlrs. he put 1988
earnings at 60 cts per share on 330 mln dlrs in sales.
   in the nine months ended sept 27, lsi had earnings of 14 cts
per share, or 5,560,000 dlrs, on 183.9 mln dlrs in sales.
 reuter
</text>]